.zlyy-banner{background: url("20211220-zlyy-banner.png") no-repeat center top;}
.yyzbox{padding-top: 470px;}
.yyzbox ul{margin-left: -1%;display: flex;flex-wrap: wrap;}
.yyzbox ul li{margin-left: 1%;margin-top: 30px;flex: 1;}
.yyzbox ul li a{display: block;padding: 25px 10px 0 10px;border-radius: 6px;background: #fff;box-shadow: 0 13px 20px rgba(7,128,190,.04);text-align: center;transition: all .3s;height: 94%;}
.yyzbox ul li span{display: inline-block;width: 41px;height: 41px;}
.yyzbox ul li span.yy-icon1{background: url("20211220-yy-icon1.png") no-repeat center;}
.yyzbox ul li span.yy-icon2{background: url("20211220-yy-icon2.png") no-repeat center;}
.yyzbox ul li span.yy-icon3{background: url("20211220-yy-icon3.png") no-repeat center;}
.yyzbox ul li span.yy-icon4{background: url("20211220-yy-icon4.png") no-repeat center;}
.yyzbox ul li span.yy-icon5{background: url("20211220-yy-icon5.png") no-repeat center;}
.yyzbox ul li span.yy-icon6{background: url("20211220-yy-icon6.png") no-repeat center;}
.yyzbox ul li span.yy-icon7{background: url("231229zlyy_icon1.png") no-repeat center;}

.yyzbox ul li h5{font-size: 18px;margin-top: 10px;}
.yyzbox ul li em{display: block;width: 16px;height: 1px;background: #999;line-height: 1;vertical-align: middle;margin: 8px auto 0}
.yyzbox ul li p{font-size: 14px;color: #ccc;}

.yyzbox ul li.curr a,.yyzbox ul li:hover a{background: #2195d0;color: #fff;}
.yyzbox ul li.curr em,.yyzbox ul li:hover em{background: #fff;}
.yyzbox ul li.curr p,.yyzbox ul li:hover p{color: #a3c9e4}

.yyzbox ul li.curr span.yy-icon1,.yyzbox ul li:hover span.yy-icon1{background: url("20211220-yy-icon1-b.png") no-repeat center;}
.yyzbox ul li.curr span.yy-icon2,.yyzbox ul li:hover span.yy-icon2{background: url("20211220-yy-icon2-b.png") no-repeat center;}
.yyzbox ul li.curr span.yy-icon3,.yyzbox ul li:hover span.yy-icon3{background: url("20211220-yy-icon3-b.png") no-repeat center;}
.yyzbox ul li.curr span.yy-icon4,.yyzbox ul li:hover span.yy-icon4{background: url("20211220-yy-icon4-b.png") no-repeat center;}
.yyzbox ul li.curr span.yy-icon5,.yyzbox ul li:hover span.yy-icon5{background: url("20211220-yy-icon5-b.png") no-repeat center;}
.yyzbox ul li.curr span.yy-icon6,.yyzbox ul li:hover span.yy-icon6{background: url("20211220-yy-icon6-b.png") no-repeat center;}
.yyzbox ul li.curr span.yy-icon7,.yyzbox ul li:hover span.yy-icon7{background: url("231229zlyy_icon1_1.png") no-repeat center;}


.zlyy-tit{margin-top: 50px;}
.zlyy-tit em{display: inline-block;width: 5px;height: 14px;background: #2195d0;float: left;margin-top: 8px;}
.zlyy-tit h5{font-size: 26px;font-weight: bold;margin-left: 15px;float: left}
.zlyy-tit span{font-size: 18px;color: #bfbfbf;float: left;margin-top: 4px;margin-left: 10px;}
.zl-ckgd{float: right;color: #666!important;}
.zl-ckgd i{display: inline-block;width: 15px;height: 15px;color: #fff;background: #2195d0;line-height: 15px;text-align: center;}

.xwt,.xwnr{width: 48.5%;margin-top: 30px;}
.xwdate{width: 80px;height: 80px;background: #83cdf2;color: #fff;text-align: center;overflow: hidden}
.xwdate span{font-size: 26px;font-weight: bold;margin-top: 17px;display: inline-block}
.xwdate p{font-size: 16px;margin-top: 5px}

.xwnr>h5{font-size: 24px;line-height: 36px;margin-top: 16px;height: 72px;overflow: hidden;}
.xwnr>p{font-size: 16px;color: #999;line-height: 28px;text-align: justify;margin-top: 15px;height: 84px;overflow: hidden;}
.cir{text-align: right;margin-top: 70px;line-height: 1}

.zlyy-sec2{padding: 1px 0 50px;background: url("20211220-secbg1.png") no-repeat center;background-size: cover;margin-top: 50px;}

.kszj-box{position: relative;margin-top: 30px;}
.zjt-btn1{position: absolute;left: -50px;top: 50%;margin-top: -17px;}
.zjt-btn2{position: absolute;right: -50px;top: 50%;margin-top: -17px;}
.kszj-box ul{margin-left: -2%;}
.kszj-box ul li{float: left;margin-left: 2%;width: 23%;background: #fff;border-radius: 40px 10px 10px 10px;box-shadow: 0 5px 20px rgba(7,128,190,.18);}
.kszj-box ul li.matop{margin-top:57px;}
.allpad{padding: 15px 30px 40px;}
.sy-sec{height: 85px;text-align: center;border-bottom: 1px #efefef solid;line-height: 85px;font-size: 24px;font-weight: bold;color: #2195d0;}
.sy-sec img{margin-right: 10px;}

.sy-list{font-size: 16px;line-height: 36px;margin-top: 10px;height: 380px;}
.sy-list img{float: right;margin-top: 12px;}
.sy-list a{display: inline-block;width: 80%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;vertical-align: middle}

.xq-det{text-align: center;margin-top: 10px;}
.xq-det a{display: inline-block;font-size: 16px;height: 32px;padding: 0 26px;border-radius: 50px;background: #2195d0;color: #fff;line-height: 32px;}

.zlkp-list{margin-left: -2%;}
.zlkp-list li{width: 31.33%;float: left;margin-left: 2%;margin-top: 30px;}
.zlkp-list li i{
    display: block;
    height: 0;
    padding-top:56.31%;
    background-position: center top;
    background-repeat: no-repeat;
    background-size:100%;
    background-color: #f8f8f8;
    position: relative;
    overflow: hidden;
    transition: all .2s;
}
.zlkp-list li h5{font-size: 18px;margin-top: 15px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.zlkp-list li p{font-size: 14px;line-height: 24px;color: #999;margin-top: 10px;height: 48px;overflow: hidden;}
.zlkp-list li span{font-size: 14px;color: #999;}

.qtbzyxq{position: relative;margin-top: 25px;border-top: 1px #efefef solid;}
.qt-btn1{position: absolute;left: 0;top: -13px;}
.qt-btn2{position: absolute;right: 0;top: -13px;}

.qtlb-list{margin-left: -2%;padding-top: 30px;margin-top: -6px;}
.qtlb-item{width: 31.33%;float: left;margin-left: 2%;position: relative;}
.qtlb-item a{display: block;padding: 25px;background: #fff;box-shadow: 0 5px 20px rgba(7,128,190,.18);}
.qtlb-item h5{font-size: 18px;line-height: 24px;height: 48px;overflow: hidden;}
.qtlb-item p{font-size: 14px;color: #999;margin-top: 15px}
.qtlb-item img{position: absolute;top: -9px;left: 34px;}
.qtlb-item span{display: inline-block;width: 10px;height: 10px;background: #fff;border: 1px #9b9b9b solid;border-radius: 100%;position: absolute;top: -30px;left: 42px;}

.zlyy-sec4{padding: 1px 0 50px;margin-top: 50px;background: url("20211220-secbg2.png") no-repeat center;background-size: cover;}
.gkdw-list,.yqlj-list{margin-left: -2%;}
.gkdw-list li,.yqlj-list li{width: 18%;float: left;margin-left: 2%;margin-top: 24px;}
.gkdw-list li a{display: table;width: 100%;height: 70px;background: #fff;border-radius: 6px;box-shadow: 0 5px 20px rgba(7,128,190,.18);}
.box1{display: table-cell;vertical-align: middle;width: 56px;text-align: center;}
.box2{display: table-cell;vertical-align: middle;padding-right: 20px;font-size: 16px;line-height: 21px}

.yqlj-list li a{display: block;height: 70px;line-height: 70px;padding: 0 12px;background: #fff;border-radius: 6px;box-shadow: 0 5px 20px rgba(7,128,190,.18);}
.zlyyxw-list li{font-size: 18px;line-height:42px;}


.zlyyxw-list li span{font-size: 16px;float: right;color: #999;}
.zlyyxw-list li i{display: inline-block;width: 5px;height: 5px;border-radius: 100%;background: #ccc;float: left;margin-top: 18px;margin-right: 10px;}
.zlyyxw-list li a{display: inline-block;vertical-align: middle;width: 80%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis}

@media screen and (max-width: 1400px){
    .zjt-btn1{left: 0;opacity: .6}
    .zjt-btn2{right: 0;opacity: .6}
}
@media screen and (max-width: 1340px){
    .cir{margin-top: 45px}
 .zlyyxw-list li{line-height: 40px;}
}

@media screen and (max-width: 1240px){
    .zlyy-banner{background-size: 1400px;}
    .yyzbox{padding-top: 350px;}
    .yyzbox ul li h5{font-size: 16px}
    .yyzbox ul li p{font-size: 12px}
    .zlyy-tit h5{font-size: 22px}
    .zlyy-tit span,.zlkp-list li h5,.qtlb-item h5{font-size: 16px}
    .xwnr>h5{font-size: 18px;line-height: 28px;height: 56px;}
    .xwnr>p {font-size: 14px;line-height: 22px;margin-top: 10px;height: 66px;}
    .cir{margin-top: 30px;}
    .allpad{padding: 15px 15px 30px;}
    .sy-sec{font-size: 20px;}
    .sy-list{font-size: 14px;line-height: 28px;height: 300px;}
    .sy-list img{margin-top: 8px;}
    .xq-det a{font-size: 14px}

    .qtlb-item a{padding: 20px;}
    .box2{padding-right: 15px;font-size: 14px;}

    .zlyyxw-list li{font-size: 16px;line-height: 33px}
    .zlyyxw-list li span{font-size: 14px;}
    .zlyyxw-list li a{width: 75%}
}
@media screen and (max-width: 1000px){
    .zlyy-banner {background-size: 1000px;}
    .yyzbox {padding-top: 250px;}
    .yyzbox ul li{width: 32.33%;margin-top: 20px;flex: auto;}
    .zlyy-tit{margin-top: 30px;}
    .xwt, .xwnr{width: auto;float: none;margin-top: 20px;}
    .xwt img{width: 100%}
    .xwdate{display: none}
    .zlyy-sec2{margin-top: 30px;padding-bottom: 0px;}


    .kszj-box ul{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;overflow-x: auto;-webkit-overflow-scrolling: touch;padding-bottom: 30px;}
    .kszj-box ul li{-webkit-box-flex: 0;-webkit-flex: none;-ms-flex: none;flex: none;width: 31.33%}
    .kszj-box ul::-webkit-scrollbar,.zlkp-list::-webkit-scrollbar,.qtlb-list::-webkit-scrollbar{ display: none;}
    .kszj-box ul li.matop{margin-top: 0;}

    .zlkp-list,.qtlb-list{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;overflow-x: auto;-webkit-overflow-scrolling: touch;}
    .zlkp-list li,.qtlb-item{-webkit-box-flex: 0;-webkit-flex: none;-ms-flex: none;flex: none;width: 48%;}
    .qtlb-list{padding-bottom: 30px;}

    .zlyy-sec4{margin-top: 0;padding-bottom: 30px;}
    .gkdw-list li, .yqlj-list li{width: 31.33%;margin-top: 20px;}
}

@media screen and (max-width:700px){
    .zlyy-banner {
        background-size: 700px;
    }
    .yyzbox {
        padding-top: 150px;
    }
    .kszj-box ul li{width: 48%}
    .zlyy-tit span{display: none}
    .zlkp-list li{margin-top: 20px;}

   .zlyyxw-list li span{display: none}
    .zlyyxw-list li a{width: 94%}
}
@media screen and (max-width:500px){
    .zlyy-banner {
        background-size: 500px;
    }
    .yyzbox {
        padding-top: 100px;
    }
    .yyzbox ul li{width: 48%}
    .kszj-box ul li,.zlkp-list li,.qtlb-item{width: 98%}
    .gkdw-list li, .yqlj-list li{width: 48%}
    .yyzbox ul li p,.yyzbox ul li em{display: none}
}